/* Localized versions of Info.plist keys */
CFBundleName = "dnainvar";
CFBundleGetInfoString = "dnainvar version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "dnainvar version 1.0";
